
/* style untuk link popup */
a.popup-link {
padding:15px 0;
text-align: center;
margin:10% auto;
position: relative;
width: 300px;
color: #000000;
text-decoration: none;
background-color: yellow;
border-radius: 3px;
box-shadow: 0 5px 0px 0px #eea900;
display: block;
}
a.popup-link:hover {
background-color: #000000;
box-shadow: 0 3px 0px 0px #eea900;
-webkit-transition:all 1s;
transition:all 1s;
}
/* end link popup*/
/* animasi popup */@-webkit-keyframes autopopup {
from {opacity: 0;margin-top:-200px;}
to {opacity: 1;}
}
@-moz-keyframes autopopup {
from {opacity: 0;margin-top:-200px;}
to {opacity: 1;}
}
@keyframes autopopup {
from {opacity: 0;margin-top:-200px;}
to {opacity: 1;}
}
/* end animasi popup */
/*style untuk popup */
#popup {
background-color: rgba(0,0,0,0.7);
position: fixed;
top:0;
left:0;
right:0;
bottom:0;
margin:0;
-webkit-animation:autopopup 2s;
-moz-animation:autopopup 2s;
animation:autopopup 2s;
z-index:2000;
}
#popup:target {
-webkit-transition:all 1s;
-moz-transition:all 1s;
transition:all 1s;
opacity: 0;
visibility: hidden;
}
@media (min-width: 768px){
.popup-container {
width:600px;
}
}
@media (max-width: 767px){
.popup-container {
width:95%;
}
}
.popup-container {
position: relative;
margin:7% auto;
padding:30px 50px;
background-color:yellow;
color:#333;
border-radius: 50px;

}

a.popup-close {
position: absolute;
top:10px;
right:30px;
background-color:Red;
padding:7px 10px;
font-size: 20px;
text-decoration: none;
line-height: 1;
color:#fff;
border-radius: 5px;
}

#Pop_Info {
text-align:center;
margin-top:25px;
}
#Pop_Info span {
padding:10px;
background:red;
margin-right:25px;
color:#fff;
border-radius:5px;

}
#Pop_Info a{text-decoration:none;}

